#include <stdio.h>
int main()
{
	int t, i, n, m ,k;
	freopen("nuts.in", "r", stdin);
	for (i = 0; i < t; i++)
	{
		scanf("%d%d%d", &n, &m, &k);
		if(n*k>=m) printf("YES\n");
		else printf("NO\n");
	}
}